<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sqlMap PUBLIC "-//ibatis.apache.org//DTD SQL Map 2.0//EN" "http://ibatis.apache.org/dtd/sql-map-2.dtd">
<sqlMap namespace="Loader">
    <statement id="selectDataForTSEAITR03" parameterClass="java.util.HashMap" resultClass="java.util.LinkedHashMap" remapResults="true">
      SELECT * FROM $schemaId$.TSEAITR03
      <dynamic prepend="WHERE">
          <isNotEmpty prepend="AND" property="param1">
            $key1$ = #param1#
          </isNotEmpty>
      </dynamic> 
      ORDER BY CNVSNNAME, CNVSNITEMSERNO , CNVSNRSULTITEMPATHNAME
  </statement>    
</sqlMap>
